@media only screen and (max-width: 1200px) {
    /* footer */
    .front-page-copyright {
        margin-right: 8rem;
    }
}

@media only screen and (max-width: 1024px) {

    .header-navi-leftmenu li:first-child {
        margin-right: 4rem;
    }

    .header-navi-leftmenu li {
        margin: 0 1rem;
    }

    /* slide */

    .front-page-slider-text {
        width: 50rem!important;
    }

    /* footer */
    .front-page-copyright {
        margin-right: 0;
    }

    .front-page-footer-topback {
        bottom: 8.5rem;
    }
    
}

@media only screen and (max-width: 768px) {

    /* header */

    .header-navi{
        display: none;
    }

    .main-image-height {
        padding-top: 10rem;
    }

    /* menu */

    .smp-menu-bar{
        width: 100%;
        height: 10rem;
        background-color: #fff;
        display: flex;
        justify-content: space-between;
        align-items: center;
        z-index: 10;
        padding-left: 2rem;
        position: fixed;
        top: 0;
        left: 0;
    }

    .smp-menu-bar-name{
        width: 30rem;
    }

    .smp-menu-bar-name img{
        width: 100%;
    }

    .smp-menu-bar-name li{
        text-align: center;
    }

    .smp-menu-bar-button{
        display: flex;
        height: 100%;
    }

    .smp-menu-bar-button-mail{
        width: 12rem;
        height: 100%;
        text-align: center;
        padding-top: 1rem;
    }

    .smp-menu-bar-button-mail a img{
        width: 6.5rem;
        margin-bottom: 1rem;
    }

    .smp-menu-bar-button-mail a {
        font-size: 2rem;
        color: #B68E36;
        height: 100%;
    }

    .smp-menu-bar-button-menu{
        width: 10rem;
        height: 100%;
        background-color: #106633;
        text-align: center;
        display: flex;
        flex-direction: column;
        justify-content: center;
        color: #fff;
        font-size: 1.6rem;
        cursor: pointer;
    }
    
    /* ハンバーガーメニュー表示時スクロール固定 */
    .scroll {
        overflow: hidden;
    }

    .header-pin{
        position: relative;
    }
    
    /* ------------ハンバーガーメニュー内ボタン--------------------- */
    
    .hamburger-menu-navigation-button-area {
        padding: 2.5rem 0;
    }

    .hamburger-menu-contact-back{
        background-color: #fff;
        border-radius: 1rem;
        padding: 3rem 0;
    }

    .hamburger-menu-contact-title img{
        width: 4rem;
    }

    .hamburger-menu-contact-title{
        color: #B68E36;
        font-size: 3rem;
        text-align: center;
    }

    .hamburger-menu-contact-title-under{
        font-size: 1.6rem;
        text-align: center;
    }

    .hamburger-menu-contact-tel{
        background-color: #E7EFEA;
        width: 90%;
        margin: 3rem auto;
        text-align: center;
        padding: 1rem 0;
        border-radius: 1rem;
    }

    .hamburger-menu-contact-tel p{
        font-size: 1.8rem;
        color: #106633;
    }

    .hamburger-menu-contact-tel a{
        font-size: 2.6rem;
        color: #B68E36;
        margin: 2rem 0;
        display: block;
    }

    .hamburger-menu-contact-web{
        background-color: #F5EFE3;
        width: 90%;
        margin: auto;
        text-align: center;
        padding: 2rem 0;
        border-radius: 1rem;
    }

    .hamburger-menu-contact-web p{
        font-size: 1.8rem;
        color: #106633;
    }

    .hamburger-menu-contact-web a{
        display: flex;
        margin: 2rem auto 0;
        background-color: #B68E36;
        color: #fff;
        font-size: 1.8rem;
        width: 30rem;
        height: 6rem;
        border-radius: 5rem;
        align-items: center;
        justify-content: center;
    }
    
    .hamburger-bg-button {
        position: relative; /*矢印の位置指定用*/
        width: 20rem;
        height: 6rem;
        display: flex;
        align-items: center;
        background-color: none;
        justify-content: center; /*文字指定用*/
        font-size: 1.9rem;
        line-height: 21px;
        font-weight: 600;
        font-style: normal;
        border-radius: 3rem;
        letter-spacing: 0.1rem;
        transition: 1s;
        -webkit-transition: 1s;
    }
    
    /* ハンバーガーボタン色指定 */
    .btn-hamburger {
        color: #ff5757;
        background-color: #fff;
    }
    
    .btn-hamburger-payment {
        color: #ff8100;
        background-color: #fff;
    }
    
    .header-mail-img {
        margin-top: 0.4rem;
        width: 2.5rem;
        margin-right: 1rem;
    }
    
    .header-mail-img img {
        width: 100%;
    }

    #hamburger {
        display: block;
        position: relative;
        margin: 0 auto;
        height: 6rem;
        width: 6rem;
    }
    
    .icon span {
        position: absolute;
        left: 0;
        width: 100%;
        height: 0.5rem;
        background-color: #fff;
        border-radius: 0;
        transition: ease 0.75s;
    }
    
    .icon span:nth-of-type(1) {
        top: 0.5rem;
    }
    
    .icon span:nth-of-type(2) {
        top: 2.3rem;
    }

    .icon span:nth-of-type(3) {
        bottom: 1.5rem;
    }
    
    .close span:nth-of-type(1) {
        transform: rotate(45deg);
        top: 2.7rem;
        z-index: 1000;
        background-color: #fff;
    }
    
    .close span:nth-of-type(2) {
        opacity: 0;
    }
    
    .close span:nth-of-type(3) {
        transform: rotate(-45deg);
        top: 2.8rem;
        z-index: 1000;
        background-color: #fff;
    }

    .ham-under-menu,
    .ham-under-close{
        font-size: 2rem;
    }

    .ham-under-close{
        display: none;
    }

    .ham-close{
        display: none;
    }

    .ham-open{
        display: block;
        z-index: 1000;
    }

    
    
    .hamburger-menu {
        display: none;
        left: 0px;
        position: fixed;
        width: 100%;
        height: 100%;
        background-color: #106633;
        padding: 2rem;
        top: 0;
    }
    
    .modal-shadow {
        display: none;
        width: 100%;
        height: 100vh;
        position: fixed;
        top: 0;
        left: 0;
        z-index: 11;
    }
    
    .hamburger-menu-navigation-item {
        display: block;
        padding: 2rem 0;
        border-bottom: solid 0.1rem #fff;
        text-align: center;
        color: #fff;
        font-size: 2.4rem;
    }

    .hamburger-menu-navigation-item-policy{
        border-bottom: none;
    }

    .hamburger-menu-navigation-item span{
        font-size: 1.6rem;
        color: #B68E36;
    }

    .hamburger-menu-navigation-item-top{
        display: block;
        padding: 1.5rem 0 2.5rem;
        border-bottom: solid 0.1rem #fff;
        font-size: 2.4rem;
    }

    .hamburger-menu-navigation-item-top img{
        width: 30rem;
    }

    .hamburger-menu-navigation-item-top a{
        display: inline-block;
        text-align: center;
        color: #fff;
        font-size: 2.4rem;
    }

    .hamburger-menu-navigation-item-top a span{
        font-size: 1.6rem;
    }
    
    /* ハンバーガーメニュー内ボタン */
    .hamburger-bg-button {
        width: 18rem;
        height: 5rem;
        border-radius: 2.5rem;
    }
    /* -----------------ハンバーガーメニューここまで-------------------------------- */

    /* slide */

    .front-page-slider-text {
        position: relative!important;
        bottom: 4.6rem!important;
        width: 100%!important;
    }

    .bx-wrapper .bx-pager.bx-default-pager a {
        width: 12px!important;
        height: 12px!important;
    }

    /* ブレイク */

    .br-768-on{
        display: block;
    }

    .br-768-off{
        display: none;
    }

    /* 共通 */

    .subtitle {
        font-size: 6rem;
    }

    .subtitle span {
        font-size: 2.8rem;
    }

    /* product */

    .front-page-product-background {
        padding: 5rem 0 8rem;
    }

    .front-page-product-top-title {
        font-size: 3.5rem;
    }

    .front-page-product-top-text {
        margin: 2rem 0 8rem;
        font-size: 2.4rem;
    }

    .front-page-product {
        flex-direction: column;
        margin-top: 3rem;
    }

    .front-page-product-img {
        width: 100%;
        height: 50rem;
        margin: auto;
    }

    .front-page-product-img img {
        width: 100%;
        height: 100%;
        object-fit: cover;
    }

    .front-page-product-textarea {
        width: 100%;
        padding: 6rem 3rem;
        margin: auto;
    }

    .front-page-product-textarea h3 {
        font-size: 4rem;
    }

    .front-page-product-textarea-content-img {
        display: none;
    }

    .front-page-product-content-text {
        width: 100%;
    }

    .front-page-product-content-textone {
        font-size: 2.8rem;
        line-height: 3.5rem;
    }

    .front-page-product-content-texttwo {
        font-size: 2.4rem;
        padding-top: 2rem;
        line-height: 4rem;
    }

    .front-page-content-button {
        margin: 3rem auto 0;
        bottom: 0;
        font-size: 2.4rem;
        width: 30rem;
        height: 9rem;
        position: relative;
    }

    .front-page-product-img-napoli {
        order: 0;
    }

    .front-page-product-button-area {
        width: 100%;
        margin: 5rem auto 0;
        flex-direction: column;
    }

    .button {
        width: 35rem;
        height: 8rem;
        font-size: 2rem;
    }

    .front-page-product-button-buy {
        margin: 0 0 2rem 0;
    }

    .front-page-product-button-contact {
        margin: 0;
    }

    /* recipe */

    .front-page-recipe-background {
        padding: 7rem 0 9rem;
        background-size: cover;
    }

    .front-page-recipe-area {
        flex-direction: column;
        margin-top: 3rem;
    }

    .front-page-recipe-area a {
        width: 100%;
        margin: 5rem auto 0;
        font-size: 2.8rem;
    }

    /* thewaytouse */

    .subtitle-img {
        width: 90%;
        margin: auto;
    }

    .front-page-twtu-content {
        width: 100%;
        margin-top: 5rem;
    }

    .front-page-twtu-content div {
        width: 25rem;
        margin: 0 auto;
    }

    .front-page-twtu-content-green {
        text-align: center;
    }

    .front-page-twtu-content-area {
        flex-direction: column;
        margin-top: 2rem;
    }

    .front-page-twtu-content-green {
        font-size: 3.3rem;
        line-height: 4rem;
    }

    .front-page-twtu-content-text {
        text-align: center;
        font-size: 2.4rem;
        line-height: 3rem;
    }

    .front-page-twtu-button-area {
        flex-direction: column;
        margin-top: 5rem;
    }

    .front-page-product-button-use {
        margin: 0 0 2rem 0;
    }

    .front-page-product-button-oem {
        margin: 0;
    }

    /* about */

    .subtitle-about span {
        font-size: 3.5rem;
    }

    .subtitle-about {
        font-size: 6rem;
    }

    .subtitle-about-under {
        font-size: 2.8rem;
    }

    .front-page-about-content-area {
        flex-direction: column;
    }

    .front-page-about-content-img {
        width: 100%;
    }

    .front-page-about-content-textarea {
        width: 100%;
        margin-left: 0;
    }

    .front-page-about-content-textarea h3 {
        text-align: center;
        margin: 3rem 0 2rem;
        font-size: 3.3rem;
        line-height: 4rem;
    }

    .front-page-about-content-textarea p {
        font-size: 2.4rem;
        line-height: 4rem;
    }

    .front-page-content-button-about {
        margin: 3rem auto 0;
        width: 35rem;
        height: 10rem;
    }

    /* voice */

    .front-page-voice-background {
        padding: 8rem 0 8rem;
    }

    .front-page-voice-content {
        width: 100%;
        height: auto;
    }

    .front-page-voice-content-name {
        font-size: 2.4rem;
    }

    .front-page-voice-content-title {
        font-size: 2.8rem;
    }

    .front-page-voice-content-text {
        font-size: 2.4rem;
        line-height: 4rem;
    }

    /* contact */

    .front-page-contact-background {
        padding-bottom: 10rem;
    }

    .front-page-contact-area {
        flex-direction: column;
        width: 100%;
    }

    .front-page-contact-title div {
        width: 5.5rem;
        display: inline-block;
    }

    .front-page-contact-title h3 {
        font-size: 4.5rem;
        padding: 2rem 0;
        padding-left: 1rem;
        display: inline-block;
    }

    .front-page-contact-title p {
        font-size: 2.4rem;
        line-height: 3rem;
    }

    .front-page-contact-title p span{
        display: inline;
      }

    .front-page-contact {
        flex-direction: column;
        width: 100%;
    }

    .front-page-contact-tel {
        margin: 4rem auto 0;
        width: 80%;
        height: auto;
        padding: 4rem 0;
    }

    .front-page-contact-tel p {
        font-size: 2.5rem;
    }

    .front-page-contact-tel a {
        font-size: 4.7rem;
    }

    .front-page-contact-tel span {
        font-size: 2.4rem;
    }

    .front-page-contact-web {
        margin-top: 3rem;
        width: 80%;
        height: auto;
        padding: 4rem 0;
    }

    .front-page-contact-web p {
        font-size: 2.5rem;
    }

    .front-page-contact-area::before {
        display: none;
    }

    /* footer */

    .front-page-copyright-area {
        padding: 5rem 0 2rem;
    }

    .front-page-footer-menu-area {
        display: none;
    }

    .front-page-footer-copyright {
        flex-direction: column;
    }

    .front-page-copyright-title {
        width: 30rem;
    }

    .front-page-copyright-title {
        font-size: 2.8rem;
        line-height: 3.5rem;
        margin-bottom: 3rem;
    }

    .front-page-copyright-title span {
        font-size: 2rem;
    }

    .front-page-copyright {
        font-size: 2rem;
    }

    .front-page-footer-topback {
        bottom: 8rem;
        width: 14rem;
    }
}

@media only screen and (max-width: 480px) {

    .br-480-on{
        display: block;
    }

    .smp-menu-bar-name {
        width: 15rem;
    }

    .main-image-height {
        padding-top: 8rem;
    }

    /* ハンバーガー */

    .smp-menu-bar {
        height: 8rem;
        padding-left: 1rem;
    }

    .smp-menu-bar-name a {
        font-size: 2rem;
    }

    .smp-menu-bar-name a span {
        font-size: 1.6rem;
    }

    .smp-menu-bar-button-mail {
        width: 8rem;
    }

    .smp-menu-bar-button-mail a img {
        width: 4rem;
    }

    .smp-menu-bar-button-mail a {
        font-size: 1.4rem;
    }

    .smp-menu-bar-button-menu {
        width: 8rem;
        font-size: 1.4rem;
    }

    .ham-under-menu,
    .ham-under-close {
        font-size: 1.4rem;
    }

    .icon span {
        height: 0.3rem;
    }

    .icon span:nth-of-type(1) {
        top: 0;
    }

    .icon span:nth-of-type(2) {
        top: 1rem;
    }

    .icon span:nth-of-type(3) {
        bottom: 1.1rem;
    }

    #hamburger {
        height: 3.5rem;
        width: 3.5rem;
    }

    .hamburger-menu {
        padding: 1rem 2.5rem;
        padding-top: 0;
        overflow: scroll;
    }

    .hamburger-menu-navigation-item-top a {
        font-size: 1.7rem;
    }

    .hamburger-menu-navigation-item-top img{
        width: 15rem;
    }

    .hamburger-menu-navigation-item-top a span {
        font-size: 1.3rem;
    }

    .close span:nth-of-type(1) {
        top: 1rem;
    }

    .close span:nth-of-type(3) {
        top: 1.1rem;
    }

    .hamburger-menu-navigation-item {
        padding: 1.5rem 0;
        font-size: 1.8rem;
    }

    .hamburger-menu-navigation-item span {
        font-size: 1.4rem;
    }

    .hamburger-menu-contact-back {
        padding: 1rem 0;
    }

    .hamburger-menu-contact-title {
        font-size: 2.4rem;
    }

    .hamburger-menu-contact-title img {
        width: 3rem;
    }

    .hamburger-menu-contact-tel {
        margin: 1rem auto;
        padding: 5px 0;
    }

    .hamburger-menu-contact-tel p {
        font-size: 1.4rem;
    }

    .hamburger-menu-contact-web p {
        font-size: 1.4rem;
    }

    .hamburger-menu-contact-tel a {
        font-size: 2rem;
        margin: 1rem 0;
    }

    .hamburger-menu-contact-web {
        padding: 5px 0;
    }

    .hamburger-menu-navigation-button-area {
        padding: 1.5rem 0;
    }

    .hamburger-menu-contact-web a {
        margin: 1rem auto 0;
        font-size: 1.8rem;
        width: 80%;
        height: 4rem;
    }

    .hamburger-menu-navigation-item-policy {
        border-bottom: none;
        padding: 0;
    }

    /* slide */

    .bx-wrapper .bx-pager {
        padding-right: 1rem!important;
    }

    .bx-wrapper .bx-pager, .bx-wrapper .bx-controls-auto {
        bottom: 1rem!important;
    }

    .bx-wrapper .bx-pager.bx-default-pager a {
        width: 7px!important;
        height: 7px!important;
        margin: 0 5px!important;
    }

    .front-page-slider-text {
        bottom: 2.2rem!important;
    }

    /* product */

    .front-page-product-top-title {
        font-size: 1.75rem;
        line-height: 2.5rem;
    }

    .front-page-product-top-text {
        font-size: 1.4rem;
        margin: 2rem 0 4rem;
    }

    .front-page-product-img {
        height: 30rem;
    }

    .front-page-product-content-text {
        width: 100%;
    }

    .front-page-product-textarea {
        padding: 3rem 1.5rem;
    }

    .front-page-product-textarea-content-img {
        display: none;
    }

    .front-page-product-textarea-content {
        justify-content: center;
    }

    .front-page-content-button {
        position: relative;
        margin: 2rem auto 0;
        font-size: 1.8rem;
        width: 75%;
        height: 5rem;
    }

    .front-page-content-button-napoli {
        bottom: 0;
    }

    .button {
        width: 85%;
        height: 6rem;
        font-size: 1.8rem;
    }

    .front-page-product-background {
        padding: 3rem 0;
    }

    /* recipe */

    .front-page-recipe-background {
        padding: 4rem 0 6rem;
    }

    .subtitle {
        font-size: 3rem;
    }

    .subtitle span {
        font-size: 1.8rem;
    }

    .front-page-recipe-area {
        margin-top: 0;
    }

    .front-page-recipe-area a {
        margin: 3rem auto 0;
        font-size: 1.8rem;
    }

    .subtitle-img {
        width: 100%;
    }

    .front-page-twtu-border-area {
        margin-top: 2rem;
    }

    .front-page-product-textarea h3 {
        font-size: 2rem;
    }

    .front-page-product-line {
        margin: 1rem 0 2.5rem;
    }

    .front-page-product-content-textone {
        font-size: 1.8rem;
        line-height: 2.5rem;
    }

    .front-page-product-content-texttwo {
        font-size: 1.4rem;
        line-height: 2rem;
    }

    /* twtu */

    .front-page-use-background {
        padding: 5rem 0;
    }

    .front-page-twtu-content div {
        width: 13rem;
    }

    .front-page-twtu-content-green {
        font-size: 1.65rem;
        line-height: 2.5rem;
    }

    .front-page-twtu-content-text {
        text-align: left;
        font-size: 1.4rem;
        line-height: 2.5rem;
    }

    /* about */
    .front-page-about-background {
        padding: 5rem 0;
    }

    .subtitle-about {
        font-size: 3rem;
    }

    .subtitle-about span {
        font-size: 2rem;
    }

    .subtitle-about-under {
        font-size: 1.8rem;
        margin-top: 1rem;
    }

    .front-page-about-content-textarea h3 {
        font-size: 2rem;
        line-height: 3rem;
    }

    .front-page-about-content-textarea p {
        font-size: 1.4rem;
        line-height: 2.5rem;
    }

    .front-page-about-content-area {
        margin-top: 4rem;
    }


    /* voice */
    .front-page-voice-background {
        padding: 4rem 0;
    }

    .front-page-voice-content {
        margin-bottom: 3rem;
    }

    .front-page-voice-content-area {
        margin-top: 4rem;
    }

    .front-page-voice-content-name {
        font-size: 1.4rem;
    }

    .front-page-voice-content-title {
        font-size: 1.8rem;
        padding: 1rem 0;
    }

    .front-page-voice-content-text {
        font-size: 1.4rem;
        line-height: 2.5rem;
        padding-top: 1rem;
    }

    /* contact */

    .front-page-contact-background {
        padding-bottom: 7rem;
    }

    .front-page-contact-title div {
        width: 4.5rem;
        display: block;
    }

    .front-page-contact-title h3 {
        font-size: 2.5rem;
        padding: 1rem 0;
        padding-left: 0;
        display: block;
    }

    .front-page-contact-title p {
        font-size: 1.4rem;
    }

    .front-page-contact-tel {
        margin-top: 3rem;
        width: 100%;
        padding: 2rem 0;
    }

    .front-page-contact-tel p {
        font-size: 1.8rem;
    }

    .front-page-contact-tel a {
        font-size: 2.3rem;
    }

    .front-page-contact-tel span {
        font-size: 1.4rem;
    }

    .front-page-contact-web {
        padding: 2rem 0;
        width: 100%;
    }

    .front-page-contact-web p {
        font-size: 1.8rem;
    }

    .front-page-button-contact {
        width: 90%;
        height: 6rem;
    }

    /* footer */

    .front-page-copyright-title {
        font-size: 2.4rem;
        line-height: 3rem;
        margin-bottom: 3rem;
    }

    .front-page-copyright-title {
        width: 20rem;
    }

    .front-page-copyright-title span {
        font-size: 1.8rem;
    }

    .front-page-copyright {
        font-size: 1.4rem;
    }

    .front-page-footer-topback {
        bottom: 11rem;
        width: 10rem;
        right: 0;
    }
}

/* ------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------ */
/* ------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------ */
/* ------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------ */
/* ------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------ */
/* ------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------ */
/* page-about */

@media only screen and (max-width: 1200px) {

    /* 下層ページ共通部分 */
    .main-image-height h1 {
        width: 55rem;
    }    
}
@media only screen and (max-width: 1024px) {

    /* 下層ページ共通部分 */
    .main-image-height h1 {
        width: 45rem;
    }

    /* Our Commitment */
    .about-commitment-back {
        padding: 7rem 0 10rem;
    }

    .about-commitment-content-text {
        padding: 2.5rem;
    }

    .about-commitment-content-text h3 {
        font-size: 2.4rem;
        padding-bottom: 3rem;
    }

    .about-commitment-content-text p {
        font-size: 1.5rem;
        line-height: 2.5rem;
    }

    /* Safety&System */
    .about-safety-back {
        padding: 7rem 0 10rem;
    }

    .about-safty-content {
        margin-top: 5rem;
    }

    /* CLUB HOUSE */
    .about-clubhouse-back {
        padding: 7rem 0 10rem;
    }

    .about-clubhouse-info {
        margin-top: 6rem;
    }

    .about-clubhouse-info-text h3 {
        padding-bottom: 2rem;
    }

    .about-clubhouse-info-text p:last-child {
        padding-top: 2rem;
    }
}
@media only screen and (max-width: 768px) {

    /* 下層ページ共通部分 */

    .subtitle-mainimg {
        position: relative;
        width: 100%;
    }

    .main-image-height h1 {
        width: 100%;
        text-align: center;
        font-size: 6rem;
    }

    .subtitle-mainimg span {
        text-align: center;
        display: block;
    }

    .child-main-img {
        width: 100%;
        height: 45rem;
    }

    .child-main-img img {
        height: 100%;
        object-fit: cover;
    }

    .main-image-height h1 {
        width: 100%;
        position: relative;
    }

    .subpage-link a {
        font-size: 1.8rem;
    }

    .subpage-link p {
        font-size: 1.8rem;
    }

    /* Our Commitment */
    .about-commitment-content {
        flex-direction: column-reverse;
        margin: 3rem auto 0;
    }

    .about-commitment-content-text h3 {
        font-size: 3.5rem;
        line-height: 4rem;
    }

    .about-commitment-content-text p {
        font-size: 2.4rem;
    }

    .about-commitment-content-img {
        width: 100%;
    }

    .about-commitment-content-text {
        width: 100%;
        padding: 2.5rem 0;
    }

    /* Safety&System */
    .about-safty-content {
        flex-direction: column-reverse;
        align-items: center;
        margin-top: 7rem;
    }

    .about-safety-content-text {
        width: 100%;
        padding-left: 0;
    }

    .about-safety-content-img {
        width: 100%;
        margin-top: 3rem;
    }

    .about-safety-content-text-point {
        font-size: 2rem;
    }

    .about-safety-content-text-point span {
        font-size: 3.2rem;
    }

    .about-safety-content-text h3 {
        font-size: 3rem;
    }

    .about-safety-content-text-main {
        font-size: 2.2rem;
        line-height: 3rem;
    }

    /* CLUB HOUSE */
    .about-clubhouse-info {
        flex-direction: column-reverse;
    }

    .about-clubhouse-info-img {
        width: 100%;
        margin-top: 5rem;
    }

    .about-clubhouse-info-text {
        width: 100%;
        padding-left: 0;
    }

    .about-clubhouse-info-text h3 {
        font-size: 3.2rem;
        line-height: 4rem;
    }

    .about-clubhouse-info-text p {
        font-size: 2.4rem;
        line-height: 3rem;
    }

    .about-clubhouse-gallery {
        flex-wrap: wrap;
    }

    .about-clubhouse-gallery-img {
        width: 47%;
        margin-bottom: 3rem;
    }

    .about-clubhouse-company-info-area {
        flex-direction: column;
    }

    .about-clubhouse-company-info {
        width: 100%;
    }

    .about-clubhouse-company-info span:first-child {
        font-size: 2.4rem;
    }

    .about-clubhouse-company-info h3 {
        font-size: 3rem;
    }

    .about-clubhouse-company-info nav ul li {
        font-size: 2rem;
    }

    .about-clubhouse-company-info p {
        font-size: 2rem;
        line-height: 3rem;
    }

    .about-clubhouse-company-info p span {
        margin: 0 9px;
    }

    .about-clubhouse-map {
        width: 100%;
        height: 35rem;
    }
}
@media only screen and (max-width: 480px) {

    /* ブレイク */
    .br-480{
        display: none;
    }

    /* 下層ページ共通部分 */

    .subtitle-mainimg {
        height: 13rem;
        padding: 3rem;
    }

    .main-image-height h1 {
        font-size: 3rem;
    }

    .subtitle-mainimg span {
        font-size: 1.8rem;
    }

    .child-main-img {
        height: 25rem;
    }

    .subpage-link a {
        font-size: 1.5rem;
    }

    .subpage-link p {
        font-size: 1.5rem;
    }

    /* Our Commitment */
    .about-commitment-back {
        padding: 4rem 0 5rem;
    }

    .about-commitment-content-text h3 {
        font-size: 1.75rem;
        line-height: 2.5rem;
    }
    
    .about-commitment-content-text p {
        font-size: 1.4rem;
        line-height: 2rem;
    }

    /* Safety&System */
    .about-safty-content {
        margin-top: 5rem;
    }

    .about-safety-content-text-point {
        font-size: 1.4rem;
    }

    .about-safety-content-text-point span {
        font-size: 2.6rem;
    }

    .about-safety-content-text h3 {
        font-size: 1.8rem;
        line-height: 2.5rem;
    }

    .about-safety-content-text-main {
        font-size: 1.4rem;
        line-height: 2.5rem;
    }

    /* CLUB HOUSE */
    .about-clubhouse-back {
        padding: 5rem 0;
    }

    .about-clubhouse-info {
        margin-top: 3rem;
    }

    .about-clubhouse-info-text h3 {
        font-size: 2rem;
        line-height: 3rem;
    }

    .about-clubhouse-info-text p {
        font-size: 1.4rem;
        line-height: 2.5rem;
    }

    .about-clubhouse-info-img {
        margin-top: 3rem;
    }

    .about-clubhouse-gallery {
        margin: 3rem 0;
    }

    .about-clubhouse-gallery-img {
        width: 100%;
    }

    .about-clubhouse-company-info {
        padding: 3rem 1rem 2rem;
    }

    .about-clubhouse-company-info h3 {
        font-size: 2rem;
    }

    .about-clubhouse-company-info nav ul li {
        font-size: 1.6rem;
    }

    .about-clubhouse-company-info nav ul li span{
        display: none;
    }

    .about-clubhouse-company-info p {
        font-size: 1.6rem;
    }

    .about-clubhouse-company-info p span {
        margin: 0;
    }

    .about-clubhouse-company-info span:first-child {
        font-size: 1.8rem;
    }
}

/* ------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------ */
/* ------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------ */
/* ------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------ */
/* ------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------ */
/* ------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------ */
/* page-product */

@media only screen and (max-width: 1200px) {}
@media only screen and (max-width: 1024px) {

    /* 動画 */

    .product-goldencurry-recipe-video{
        height: 52rem;
    }

    .product-napolitan-recipe-video {
        height: 52rem;
    }
}
@media only screen and (max-width: 768px) {

    /* 目次 */
    .product-table-area-back {
        padding: 5rem 0;
    }

    .product-table-area {
        justify-content: center;
        flex-wrap: wrap;
    }

    .product-table-area a {
        width: 45%;
        margin: 0 auto 3rem;
        font-size: 2.4rem;
    }

    .product-table-area a::after {
        width: 1.5rem;
        height: 1.5rem;
        border-right: #106633 solid 2px;
        border-bottom: #106633 solid 2px;
    }

    /* ゴールデンカレー */
    .product-goldencurry-back {
        padding: 5rem 0;
    }

    .product-goldencurry-recipe-textarea h3 {
        font-size: 4rem;
    }

    .product-goldencurry-recipe-area {
        flex-direction: column-reverse;
    }

    .product-goldencurry-recipe-textarea {
        width: 100%;
        padding-left: 0;
    }

    .product-goldencurry-recipe-video {
        width: 100%;
        height: 45rem;
    }

    .product-goldencurry-recipe {
        padding-right: 2rem;
    }

    .product-goldencurry-recipe p {
        font-size: 2.4rem;
    }

    .product-goldencurry-recipe li {
        font-size: 1.8rem;
    }

    .product-goldencurry-info p {
        font-size: 1.8rem;
        line-height: 2.5rem;
    }

    .product-goldencurry-info p:first-child {
        font-size: 2.2rem;
    }

    .product-goldencurry-save p:first-child{
        font-size: 2.2rem;
    }

    .product-goldencurry-save p {
        font-size: 1.8rem;
        line-height: 2.5rem;
    }

    .product-goldencurry-save {
        margin-bottom: 5rem;
    }

    .product-golden-arrenge-textarea {
        margin-bottom: 5rem;
        flex-direction: column;
    }

    .product-golden-arrenge-textarea div {
        margin-bottom: 3rem;
    }

    .product-golden-arrenge-textarea div p {
        font-size: 2.2rem;
    }

    .product-golden-arrenge-textarea p {
        font-size: 2.4rem;
    }

    .product-golden-arrenge-area {
        justify-content: center;
        flex-wrap: wrap;
    }

    .product-golden-arrenge-area div {
        width: 45%;
        margin: 0 auto 3rem;
    }

    .product-golden-arrenge-area div p {
        font-size: 2.4rem;
    }

    /* ナポリタン */
    .product-napolitan-back {
        padding: 5rem 0;
    }

    .product-napolitan-recipe-area {
        flex-direction: column-reverse;
    }

    .product-napolitan-recipe-textarea h3 {
        font-size: 4rem;
    }

    .product-napolitan-recipe-video {
        height: 45rem;
        width: 100%;
    }

    .product-napolitan-recipe-textarea {
        width: 100%;
        padding-left: 0;
    }

    .product-napolitan-recipe {
        padding-right: 2rem;
    }

    .product-napolitan-recipe p {
        font-size: 2.4rem;
    }

    .product-napolitan-recipe li {
        font-size: 1.8rem;
    }

    .product-napolitan-info p {
        font-size: 1.8rem;
        line-height: 2.5rem;
    }

    .product-napolitan-info p:first-child {
        font-size: 2.2rem;
    }

    .product-napolitan-save p {
        font-size: 1.8rem;
        line-height: 2.5rem;
    }

    .product-napolitan-save p:first-child {
        font-size: 2.2rem;
    }

    .product-napolitan-save {
        margin-bottom: 5rem;
    }

    /* ドレッシング */
    .product-dressing-back {
        padding: 5rem 0;
    }

    .product-dressing-recipe-area {
        flex-direction: column-reverse;
    }

    .product-dressing-recipe-textarea h3 {
        font-size: 4rem;
    }

    .product-dressing-recipe-img {
        width: 100%;
    }

    .product-dressing-recipe-textarea {
        width: 100%;
        padding-left: 0;
    }

    .product-dressing-recipe p {
        font-size: 2.8rem;
        line-height: 3.5rem;
    }

    .product-dressing-info p {
        font-size: 1.8rem;
        line-height: 2.5rem;
    }

    .product-dressing-info p:first-child {
        font-size: 2.2rem;
    }

    .product-dressing-save p {
        font-size: 1.8rem;
        line-height: 2.5rem;
    }

    .product-dressing-save p:first-child {
        font-size: 2.2rem;
    }

    .product-dressing-save {
        margin-bottom: 5rem;
    }

    /* ブレイク */
    .br-768{
        display: none;
    }
}
@media only screen and (max-width: 480px) {

    /* 目次 */
    .product-table-area a {
        width: 100%;
        font-size: 1.8rem;
    }

    .product-table-area a::after {
        width: 1rem;
        height: 1rem;
    }

    /* ゴールデンカレー */
    .product-goldencurry-recipe-textarea h3 {
        font-size: 2rem;
    }

    .product-goldencurry-recipe p {
        font-size: 1.6rem;
    }

    .product-goldencurry-recipe li {
        font-size: 1.4rem;
    }

    .product-goldencurry-info p:first-child {
        font-size: 1.8rem;
    }

    .product-goldencurry-info p {
        font-size: 1.4rem;
        line-height: 2rem;
    }

    .product-goldencurry-save p:first-child {
        font-size: 1.8rem;
    }

    .product-goldencurry-save p {
        font-size: 1.4rem;
        line-height: 2rem;
    }

    .product-goldencurry-recipe-video {
        height: 35rem;
    }

    .product-golden-arrenge-textarea {
        flex-direction: column;
    }

    .product-golden-arrenge-textarea div img {
        width: 18rem;
    }

    .product-golden-arrenge-textarea div p {
        font-size: 1.6rem;
    }

    .product-golden-arrenge-textarea p {
        font-size: 1.4rem;
        line-height: 2rem;
    }

    .product-golden-arrenge-area div {
        width: 100%;
    }

    .product-golden-arrenge-area div p {
        font-size: 1.8rem;
    }

    /* ナポリタン */
    .product-napolitan-recipe-textarea h3 {
        font-size: 2rem;
    }

    .product-napolitan-recipe p {
        font-size: 1.6rem;
    }

    .product-napolitan-recipe li {
        font-size: 1.4rem;
    }

    .product-napolitan-info p:first-child {
        font-size: 1.8rem;
    }

    .product-napolitan-info p {
        font-size: 1.4rem;
        line-height: 2rem;
    }

    .product-napolitan-save p:first-child {
        font-size: 1.8rem;
    }

    .product-napolitan-save p {
        font-size: 1.4rem;
        line-height: 2rem;
    }

    .product-napolitan-recipe-video {
        height: 35rem;
    }

    /* ドレッシング */
    .product-dressing-recipe-textarea h3 {
        font-size: 2rem;
    }

    .product-dressing-recipe p {
        font-size: 1.6rem;
        line-height: 2.5rem;
    }

    .product-dressing-info p:first-child {
        font-size: 1.8rem;
    }

    .product-dressing-info p {
        font-size: 1.4rem;
        line-height: 2rem;
    }

    .product-dressing-save p:first-child {
        font-size: 1.8rem;
    }

    .product-dressing-save p {
        font-size: 1.4rem;
        line-height: 2rem;
    }
}


/* ------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------ */
/* ------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------ */
/* ------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------ */
/* ------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------ */
/* ------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------ */
/* page-company */

@media only screen and (max-width: 768px) {
    /* message */
    .company-message-back {
        padding: 5rem 0;
    }

    .company-message-thought {
        margin: 4rem 0;
        font-size: 3.5rem;
        line-height: 5rem;
    }

    .company-message-area {
        flex-direction: column;
    }

    .company-message {
        width: 100%;
        padding-left: 0;
        margin-top: 3rem;
    }

    .company-message-img {
        width: 100%;
    }

    .company-message p {
        font-size: 2.4rem;
        line-height: 4rem;
    }

    .company-message-name {
        font-size: 2.4rem;
    }

    /* service */

    .company-service-back {
        padding: 4rem 0 5rem;
    }

    .company-service-shop h3 {
        font-size: 2.8rem;
    }

    .company-service-shop p {
        font-size: 2.2rem;
        line-height: 3.5rem;
    }

    .company-service-delivery h3 {
        font-size: 2.8rem;
    }
  
    .company-service-delivery p {
        font-size: 2.2rem;
        line-height: 3.5rem;
    }

    .company-service-delivery a {
        font-size: 1.8rem;
        width: 25rem;
        height: 6rem;
    }

    .company-service-shop-area {
        margin: 4rem 0;
        flex-direction: column;
    }

    .company-service-shop {
        width: 100%;
        margin-bottom: 4rem;
    }

    .company-service-delivery {
        width: 100%;
    }

    .company-service-foryou-img {
        width: 35%;
    }

    .company-service-foryou-text {
        width: 65%;
        padding: 3rem 1rem;
    }

    .company-service-foryou-text span {
        font-size: 2.6rem;
    }

    .company-service-foryou-text h3 {
        font-size: 2.2rem;
        line-height: 3rem;
    }

    .company-service-foryou-text p {
        font-size: 2rem;
    }

    .company-service-foryou-text a {
        width: 25rem;
        height: 5rem;
        font-size: 1.8rem;
    }

    .company-service-oem-img {
        width: 30%;
        padding: 2rem 0;
    }

    .company-service-oem-text {
        width: 70%;
    }

    .company-service-oem-text p {
        font-size: 2rem;
        line-height: 3rem;
    }

    .company-service-oem-text h3 {
        font-size: 2.2rem;
        line-height: 3rem;
    }

    /* information */

    .company-information-back {
        padding: 5rem 0;
    }

    .company-information-company-img {
        width: 100%;
    }

    .company-information-company-info li:first-child {
        font-size: 2.2rem;
    }

    .company-information-company-info li:last-child {
        font-size: 2.2rem;
    }
}
@media only screen and (max-width: 480px) {
    /* message */

    .company-message-thought {
        margin: 3rem 0;
        font-size: 1.75rem;
        line-height: 2.5rem;
    }

    .company-message p {
        font-size: 1.4rem;
        line-height: 2rem;
    }

    .company-message-name {
        font-size: 1.4rem;
    }

    .company-message p:first-child,
    .company-message p:nth-child(2) {
        padding-bottom: 2rem;
    }

    .company-message-name {
        margin-top: 2rem;
    }

    /* service */

    .company-service-shop-area {
        margin: 3rem 0;
    }

    .company-service-shop h3 {
        font-size: 1.8rem;
    }

    .company-service-shop p {
        font-size: 1.4rem;
        line-height: 2.5rem;
    }

    .company-service-delivery h3 {
        font-size: 1.8rem;
    }

    .company-service-delivery p {
        font-size: 1.4rem;
        line-height: 2.5rem;
    }

    .company-service-delivery a {
        font-size: 1.4rem;
        width: 20rem;
        height: 5rem;
    }

    .company-service-foryou {
        flex-direction: column-reverse;
    }

    .company-service-foryou-text span {
        font-size: 1.6rem;
    }

    .company-service-foryou-text h3 {
        font-size: 1.8rem;
        line-height: 2.5rem;
    }

    .company-service-foryou-text p {
        font-size: 1.4rem;
    }

    .company-service-foryou-text a {
        margin: 2rem auto 0;
        width: 22rem;
        height: 5rem;
        font-size: 1.4rem;
    }

    .company-service-shop div {
        padding: 2rem 1rem;
    }

    .company-service-foryou-img {
        width: 100%;
    }

    .company-service-foryou-text {
        width: 100%;
    }

    .company-service-delivery div {
        padding: 2rem 1rem;
    }

    .company-service-oem {
        flex-direction: column;
    }

    .company-service-oem-img h3 {
        font-size: 4rem;
    }

    .company-service-oem-img p {
        font-size: 1.4rem;
    }

    .company-service-oem-text h3 {
        font-size: 1.8rem;
        line-height: 2.5rem;
    }

    .company-service-oem-text p {
        font-size: 1.4rem;
        line-height: 2.5rem;
    }

    .company-service-oem-img {
        width: 100%;
    }

    .company-service-oem-text {
        width: 100%;
    }

    .company-information-company-info ul {
        flex-direction: column;
    }

    .company-information-company-info li:first-child {
        width: 100%;
        border-right: none;
        border-bottom: #CCCCCC solid 1px;
        font-size: 1.8rem;
    }

    .company-information-company-info li:last-child {
        width: 100%;
        border-right: none;
        padding-left: 0;
        text-align: center;
        font-size: 1.8rem;
    }

    .company-information-map {
        height: 35rem;
    }
}


/* ------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------ */
/* ------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------ */
/* ------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------ */
/* ------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------ */
/* ------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------ */
/* page-policy */

@media only screen and (max-width: 768px) {

    .policy-title {
        font-size: 4.5rem;
    }

    .policy-title span {
        font-size: 2.5rem;
    }

    .privacy-policy-text {
        font-size: 2rem;
        line-height: 3.5rem;
    }

    .privacy-policy-text span {
        font-size: 2.6rem;
    }

    .privacy-policy-address {
        font-size: 2rem;
        line-height: 3.5rem;
    }
}

@media only screen and (max-width: 480px) {
    .policy-back {
        padding: 5rem 0;
    }

    .policy-title {
        font-size: 2.4rem;
        margin-bottom: 4rem;
    }

    .policy-title span {
        font-size: 1.8rem;
    }

    .privacy-policy-text span {
        font-size: 1.8rem;
    }

    .privacy-policy-text {
        font-size: 1.4rem;
        line-height: 2.5rem;
    }

    .privacy-policy-text {
        margin-bottom: 4rem;
    }

    .privacy-policy-address {
        margin-top: 0;
        font-size: 1.4rem;
        line-height: 2.5rem;
    }
}

/* ------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------ */
/* ------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------ */
/* ------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------ */
/* ------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------ */
/* ------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------ */
/* page-contact */
@media only screen and (max-width: 768px) {

    .contact-tel-back h2 {
        font-size: 3.5rem;
        line-height: 5rem;
    }

    .contact-form-title div {
        width: 6.5rem;
        margin-right: 2rem;
    }

    .contact-form-title h3 {
        font-size: 2.8rem;
    }

    .contact-form-coation {
        font-size: 2rem;
    }
}


@media only screen and (max-width: 480px) {
    
    .contact-tel-back {
        padding: 4rem 0;
    }

    .contact-tel-back h2 {
        font-size: 1.75rem;
        line-height: 2.5rem;
    }

    .contact-form-back {
        padding: 4rem 0 6rem;
    }

    .contact-form-title div {
        margin-right: 0;
        width: 4rem;
    }

    .contact-form-title h3 {
        font-size: 1.6rem;
    }

    .contact-form-coation {
        font-size: 1.4rem;
        line-height: 2.5rem;
    }
}